A Python wrapper for the Starlink AST library


License
LGPL-3.0
Install
pip install starlink-pyast==3.15.3